/* [COMMENTS] */
.ccomment {
    border: 1px solid #ccc;
    border-radius: 0;
    padding: 15px;
    margin: 10px;
    margin-left: 0;
    margin-right: 0;
}
.ccomment.creply {
    margin-left: 60px;
}
.cname {
    color: #6396DE;
    font-weight: bold;
}
.ctime::before {
    display: inline-block;
    content: "-";
    margin: 0 5px;
}
.ctime {
    color: #aaa;
    font-size: 0.9em;
}
.cmessage {
    color: #333;
    margin-top: 10px;
}

/* [REPLY FORM] */
.creplyform {
    background: #f2f2f2;
    border: 1px solid #ccc;
    padding: 15px;
    margin: 10px;
    margin-left: 0;
    margin-right: 0;
}
.creplyform h1 {
    font-size: 1.3em;
}
.creplyform input[type=text], .creplyform textarea{
    width: 100%;
    margin: 5px;
    padding: 10px;
}

.comments-container {
    display: none;
}

.comments-toggle-container {
    margin-top: 40px;
    border-top: 1px solid rgba(50,50,50,0.3);
    text-align: center;
    user-select: none;
    cursor: pointer;
}

.comments-toggle-text {
    font-size: 1.5em;
}

#comment-message {
    text-align: center;
}

.cbutton{
    background: #4267b2;
    font-size: 13px;
    font-family: Helvetica, Arial, sans-serif;
    border: 0;
    border-radius: 4px;
    color: #fff;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 10px 0;
    cursor: pointer;
    box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.3);
}

.cbutton:hover {
    background: #34528e;
}